# Generated by Django 2.2.5 on 2019-10-30 19:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('paypal', '0009_auto_20191006_0237'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalpayment',
            name='exchange_rate',
            field=models.DecimalField(decimal_places=2, default=727.8, max_digits=5, verbose_name='USD exchange rate'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='payment',
            name='exchange_rate',
            field=models.DecimalField(decimal_places=2, default=727.8, max_digits=5, verbose_name='USD exchange rate'),
            preserve_default=False,
        ),
    ]
